const WORDS_LIST = [
  "Aayla",
  "Secura",
  "Ackbar",
  "Thrawn",
  "Ahsoka",
  "Tano",
  "Anakin",
  "Solo",
  "Asajj",
  "Ventress",
  "Aurra",
  "Sing",
  "Senator",
  "Bail",
  "Organa",
  "Barriss",
  "Offee",
  "Bastila",
  "Shan",
  "Ben",
  "Skywalker",
  "Bib",
  "Fortuna",
  "Biggs",
  "Darklighter",
  "Boba",
  "Fett",
  "Bossk",
  "Brakiss",
  "Cad",
  "Bane",
  "Cade",
  "Skywalker",
  "Callista",
  "Ming",
  "Captain",
  "Rex",
  "Carnor",
  "Jax",
  "Chewbacca",
  "Cody",
  "Dooku",
  "Bane",
  "Krayt",
  "Maul",
  "Nihilus",
  "Vader",
  "Dash",
  "Rendar",
  "Dengar",
  "Durge",
  "Palpatine",
  "Exar",
  "Kun",
  "Galen",
  "Marek",
  "Crix",
  "Madine",
  "Dodonna",
  "Grievous",
  "Veers",
  "Gilad",
  "Pellaeon",
  "Grand Moff",
  "Tarkin",
  "Greedo",
  "Han",
  "Solo",
  "Jabba",
  "Jacen",
  "Jaina",
  "Jango",
  "Jarael",
  "Jerec",
  "Kir",
  "Kanos",
  "Kit",
  "Fisto",
  "Kyle",
  "Katarn",
  "Kyp",
  "Durron",
  "Lando",
  "Calrissian",
  "Luke",
  "Skywalker",
  "Luminara",
  "Unduli",
  "Lumiya",
  "Mace",
  "Windu",
  "Mara",
  "Jade",
  "Mission",
  "Vao",
  "Natasi",
  "Daala",
  "Nom",
  "Anor",
  "Kenobi",
  "Amidala",
  "Plo",
  "Koon",
  "Pre",
  "Vizsla",
  "Prince",
  "Xizor",
  "Princess",
  "Leia",
  "PROXY",
  "Jinn",
  "Quinlan",
  "Vos",
  "Rahm",
  "Kota",
  "Revan",
  "Satele",
  "Shan",
  "Savage",
  "Opress",
  "Sebulba",
  "Shaak",
  "Ti",
  "Shmi",
  "Skywalker",
  "Talon",
  "Karrde",
  "Ulic",
  "Visas",
  "Marr",
  "Watto",
  "Wedge",
  "Antilles",
  "Yoda",
  "Zam",
  "Wesell",
  "Zayne",
  "Carrick",
  "Zuckuss"
];

export default WORDS_LIST;